/**
 *	SDH - Custom Stylesheet File
 *	Author: Ionut Tatu - Back9 Creative;
 *	Version: 1.0;
 */

#homepageBanner {
	background: url('../images/homepage-banner.jpg');
	width: 100%;
	min-height: 600px;
	background-size: cover;
	background-position: 50% 60%;
	position: relative;
}
#homepageBanner .caption {
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 100px;
}
#homepageBanner .caption h1,
#homepageBanner .caption h3 {
	display: inline-block;
	padding: 5px 15px;
	background: rgba(255,255,255,.4);
	margin: 5px 0;
	line-height: 28px;
}

.infoBox {
	border-radius: 10px;
}
.infoBox a {
	color: #fff;
}
.grassImage:after {
	display: block;
	margin-top: 15px;
	color: #000;
	font-size: 14px;
}

.topLogos {
	padding: 15px 0 45px 0 !important;
}
.topLogos .et_pb_row {
	padding: 5px 0;
}


@media screen and (min-width: 1200px) {
	#homepageBanner .caption {
		max-width: 1200px;
	}
	.linkBoxes {
		padding-top: 0 !important;
	}
}

.wpcf7 label input,
.wpcf7 label textarea {
	width: 100%;
	color: #000;
	font-weight: 400;
	padding: 0 5px;
}
.wpcf7 label input[type="email"],
.wpcf7 label input[type="text"] {
	height: 30px;
}
.wpcf7 input[type="submit"] {
	color: #7cc68d;
	background: transparent;
	box-shadow: none;
	border: 1px solid #bbb;
	padding: 7px 20px;
	font-size: 14px;
	margin-top: 20px;
	text-transform: uppercase;
	font-weight: 700;
}
div.wpcf7-spam-blocked,
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	color: #f00;
	border: none;
	padding: 0;
	margin: 0;
	font-weight: 400;
}
span.wpcf7-not-valid-tip {
	font-size: 12px;
}
div.wpcf7-mail-sent-ok {
	color: #398f14;
	border: none;
	padding: 0;
	margin: 15px 0 0 0;
	font-weight: 400;
}

@media screen and (max-width: 767px) {
	.wpcf7 input[type="submit"] {
		width: 100%;
	}
}

.footerAddress {
	padding: 5px 0 15px 0;
}
.footerAddress p {
	padding: 0;
	color: #fff;
	font-size: 14px;
	line-height: 16px;
	margin: 0;
}

/* Information Page */
.informationPage {
	padding: 50px 0;
}
.informationPage .content h1 {
	font-size: 34px;
	line-height: 38px;
	color: #333;
	margin: 0;
	padding: 0;
	font-weight: 700;
}
.informationPage h3 {
	font-size: 24px;
	line-height: 28px;
	color: #7cc68d;
	margin: 0;
	padding: 0;
	font-weight: 700;
}


/* Subscribe */
.subscribe > div {
	text-align: center;
	padding: 30px 0 40px 0;
}
.subscribe h5 {
	color: #fff;
}
.subscribe form {
    max-width: 500px;
    display: block;
    margin: 0 auto;
}
.subscribe input[type="email"] {
	width: 300px;
	height: 40px;
	border: 1px solid #fff;
	float: left;
	font-size: 16px;
	padding: 2px 5px;
}
.subscribe input[type="submit"] {
	height: 40px;
	padding: 0 20px;
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	font-weight: 600;
	background: #009927;
	border: 1px solid #009927;
	transition: all .6s;
	cursor: pointer;
}
.subscribe input[type="submit"]:hover,
.subscribe input[type="submit"]:active,
.subscribe input[type="submit"]:focus {
	transition: all .6s;
	background: transparent;
	color: #009927;
}
.subscribe .error {
    color: #f00;
    font-weight: 600;
    font-size: 16px;
}
.subscribe .success {
    font-weight: 600;
    font-size: 16px;
    color: #009c00;
}




.bigDiv {
	display: none;
}


.surveyPage h3.pageTitle {
	font-size: 30px;
	line-height: 30px;
	font-weight: 700;
	color: #333;
	margin: 0 0 30px 0;
}
.surveyPage h4.question {
	font-size: 22px;
	line-height: 26px;
	color: #333;
	font-weight: 700;
}
.surveyPage .radio,
.surveyPage .checkbox {
	padding-left: 0;
}
.surveyPage .radio label,
.surveyPage .checkbox label {
	line-height: 18px;
	cursor: pointer;
}
.surveyPage .badge {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    background: #333;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    font-size: 14px;
    position: relative;
    top: -3px;
}
.surveyPage hr {
	margin: 50px 0;
	border: 1px solid #19553e;
}
.surveyPage .radio label::after {
	width: 13px;
	height: 13px;
}
.surveyPage textarea {
	width: 100%;
	height: 100px;
	border: 1px solid #333;
}
.surveyPage a.subscribe,
.surveyPage input[type="submit"] {
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    background: #009927;
    border: 1px solid #009927;
    transition: all .6s;
    cursor: pointer;
    margin: 40px 0 20px 0;
    display: inline-block;
}
.surveyPage a.subscribe {
	margin: 20px 0;
}
.surveyPage a.subscribe:hover, .surveyPage a.subscribe:active, .surveyPage a.subscribe:focus,
.surveyPage input[type="submit"]:hover, .surveyPage input[type="submit"]:active, .surveyPage input[type="submit"]:focus {
    transition: all .6s;
    background: transparent;
    color: #009927;
}

.addDetails,
.signUpEmail {
	display: none;
}
.signUpEmail input {
    width: 100%;
    height: 40px;
    border: 1px solid #ccc;
    margin-top: 15px;
}
.addDetails textarea {
	margin-top: 15px;
}

.personalDetails input {
	width: calc(33.3333% - 13px);
	margin-right: 15px;
	height: 40px;
	border: 1px solid #333;
	padding: 0 8px;
}
.personalDetails input:last-child {
	margin-right: 0;
}
p.errorText {
	font-size: 14px;
	font-weight: 600;
	color: #721c24;
}
.surveyPage .alert {
	font-size: 16px;
	border-radius: 5px;
	padding: 5px 15px;
	margin-bottom: 15px;
	display: none;
}
.surveyPage .alert-danger {
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.surveyPage .alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.surveyPage form {
	position: relative;
}
.surveyPage form .overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, .9);
	z-index: 100;
}
.surveyPage form .overlay img {
	max-width: 400px;
	display: block;
	margin: 0 auto;
	position: absolute;
    top: calc(50% - 200px);
    left: calc(50% - 200px);
}

.surveyWrapper a {
	background: #7cc68d;
	border: 1px solid #7cc68d;
	padding: 10px 30px;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	transition: all .6s;
	display: inline-block;
}
.surveyWrapper a:hover,
.surveyWrapper a:active,
.surveyWrapper a:focus {
	transition: all .6s;
	background: transparent;
	color: #7cc68d;
}








